@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
}
#wrapper {
	background-image: url(../images/background.jpg);
	height: 800px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
#nav {
	position: relative;
	height: 800px;
}

#sun {
	left: 0px;
	top: 520px;
	position: absolute;
}
#mercury {
	position: absolute;
	left: 84px;
	top: 304px;
}
#venus {
	position: absolute;
	left: 127px;
	top: 201px;
}
#earth {
	position: absolute;
	left: 267px;
	top: 126px;
}
#mars {
	position: absolute;
	left: 376px;
	top: 84px;
}
#jupiter {
	position: absolute;
	left: 568px;
	top: 35px;
}
#saturn {
	position: absolute;
	left: 700px;
	top: 106px;
}
#uranus {
	position: absolute;
	left: 909px;
	top: 106px;
}
#neptune {
	position: absolute;
	left: 1026px;
	top: 106px;
}
#content {
	position: absolute;
	height: 377px;
	width: 727px;
	left: 330px;
	top: 292px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFF;
	overflow: scroll;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	background-image: url(../images/textfield.jpg);
	background-repeat: no-repeat;
	overflow-x: hidden;
	overflow: auto;
}
.reference {
	font-style: italic;
}

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #333;
}
